Subject: PWG-ANNOUNCE> February 2007 PWG Plenary Meeting Minutes Posted

From: [email-masked]
Date: Wed, 7 Mar 2007 21:27:12 -0500

The minutes from the February 20, 2007  PWG Plenary Meeting have been
posted to the PWG's ftp site at:

ftp://ftp.pwg.org/pub/pwg/general/minutes/pwg_plenary_minutes_20070220.pdf

Jerry Thrasher
PWG Secretary